//Maya ASCII 2024 scene
//Name: BodyForce_animation.ma
//Last modified: Tue, Apr 16, 2024 02:32:17 PM
//Codeset: 1252
requires maya "2024";
requires -nodeType "PhoenixFDSimulator" -nodeType "PhoenixFDSource" -nodeType "PhoenixFDTurbulence"
		 -nodeType "PhoenixFDPlainForce" -nodeType "PhoenixFDBodyForce" "phoenixfd" "5.21.01 Nightly";
requires "stereoCamera" "10.0";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "5.3.4.1";
requires -nodeType "mayaUsdLayerManager" -dataType "pxrUsdStageData" "mayaUsdPlugin" "0.26.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2024";
fileInfo "version" "2024";
fileInfo "cutIdentifier" "202310181224-69282f2959";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 19045)";
fileInfo "UUID" "E12175DC-4DD2-C24C-8E11-3CAFDD7E613E";
createNode transform -s -n "persp";
	rename -uid "06FD0202-4074-EA7E-701F-8F86C24B2F98";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 158.64808573706222 36.954283766482789 -3.7287221930361505 ;
	setAttr ".r" -type "double3" -3.3383527291159463 90.99999999994138 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "50DB2AF8-4614-B52D-6BD6-34A02472C83E";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 162.31833747311791;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "D2604BBE-411D-DE24-9960-53B678DCFA35";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "ECDFDCF3-4C4D-71CD-439E-1AA0FD453795";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "966F7DAA-49CD-DADA-3CC6-2299ACFFACB7";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "04979B63-471E-6AC0-E0A2-F8B31A5043C0";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "78356647-4E00-BE3C-471A-67BED7378DF7";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "17E65280-478F-8F29-79C2-CD9F1FEF5C0A";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "FireSmokeSim1";
	rename -uid "25E026FC-43C9-51B6-DC63-618A94568614";
createNode PhoenixFDSimulator -n "PhoenixFireSmokeSimulator1" -p "FireSmokeSim1";
	rename -uid "69E0A820-43BE-136C-A72F-4DA9EACBB62D";
	addAttr -ci true -sn "phxfdSeparatorGeneralProps" -ln "phxfdSeparatorGeneralProps" 
		-dt "string";
	addAttr -ci true -sn "phxfdObjSolid" -ln "phxfdObjSolid" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdClearInside" -ln "phxfdClearInside" -at "long";
	addAttr -ci true -sn "phxfdClearChannels" -ln "phxfdClearChannels" -dt "string";
	addAttr -ci true -sn "phxfdObjInitialFillup" -ln "phxfdObjInitialFillup" -at "long";
	addAttr -ci true -sn "phxfdObjWetting" -ln "phxfdObjWetting" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocity" -ln "phxfdObjVelocity" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocityMult" -ln "phxfdObjVelocityMult" -dv 1 -min 
		-10000 -max 10000 -smn -5 -smx 5 -at "float";
	addAttr -ci true -sn "phxfdObjVoxels" -ln "phxfdObjVoxels" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdViewportSubdivision" -ln "phxfdViewportSubdivision" -dv 
		-1 -at "long";
	addAttr -ci true -sn "phxfdSeparatorActiveBodies" -ln "phxfdSeparatorActiveBodies" 
		-dt "string";
	addAttr -ci true -sn "phxfdObjStatic" -ln "phxfdObjStatic" -at "long";
	addAttr -ci true -sn "phxfdObjColliderType" -ln "phxfdObjColliderType" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjSpecifyMass" -ln "phxfdObjSpecifyMass" -at "long";
	addAttr -ci true -sn "phxfdObjMass" -ln "phxfdObjMass" -dv 1 -min 9.9999999747524271e-07 
		-smx 1000 -at "float";
	addAttr -ci true -sn "phxfdObjSpecifyDens" -ln "phxfdObjSpecifyDens" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjDens" -ln "phxfdObjDens" -dv 1000 -min 9.9999999747524271e-07 
		-smx 10000 -at "float";
	addAttr -ci true -sn "phxfdObjDensityPreset" -ln "phxfdObjDensityPreset" -at "long";
	addAttr -ci true -sn "phxfdObjToBodyFriction" -ln "phxfdObjToBodyFriction" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjToFluidFriction" -ln "phxfdObjToFluidFriction" -dv 
		0.10000000149011612 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjElasticity" -ln "phxfdObjElasticity" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdApplyGravityAndBuoyancy" -ln "phxfdApplyGravityAndBuoyancy" 
		-dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjOverrideCenterOfMass" -ln "phxfdObjOverrideCenterOfMass" 
		-at "long";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMass" -ln "phxfdObjCenterOfMass" -at "float3" 
		-nc 3;
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassx" -ln "phxfdObjCenterOfMassX" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassy" -ln "phxfdObjCenterOfMassY" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassz" -ln "phxfdObjCenterOfMassZ" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -sn "phxfdObjOriginalInfluence" -ln "phxfdObjOriginalInfluence" 
		-min 0 -max 1 -at "float";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".ovca" 1;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gh" no;
	setAttr ".gm" 0;
	setAttr ".gprf" 3;
	setAttr ".gpof" 3;
	setAttr ".gstp" 1;
	setAttr ".golr" -type "float2" 0.15000001 0.5 ;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".tw" no;
	setAttr ".rtw" yes;
	setAttr ".pv" -type "double2" 0 0 ;
	setAttr ".di" no;
	setAttr ".dcol" no;
	setAttr ".dcc" -type "string" "color";
	setAttr ".ih" no;
	setAttr ".ds" yes;
	setAttr ".op" no;
	setAttr ".hot" no;
	setAttr ".smo" yes;
	setAttr ".bbs" -type "float3" 1.5 1.5 1.5 ;
	setAttr ".fbda" yes;
	setAttr ".dsr" 6;
	setAttr ".xsr" 5;
	setAttr ".fth" 0;
	setAttr ".nat" 30;
	setAttr ".dhe" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ver" 71;
	setAttr ".ct" 78;
	setAttr ".spd" 1;
	setAttr ".ui" 4;
	setAttr ".ugp" no;
	setAttr ".tl" 0;
	setAttr ".nsys0" -1;
	setAttr ".nsys1" -1;
	setAttr ".ssf" yes;
	setAttr ".startft" yes;
	setAttr ".stopft" yes;
	setAttr ".saf" 0;
	setAttr ".sof" 120;
	setAttr ".usc" no;
	setAttr ".scf" -type "string" "";
	setAttr ".nxs" -type "string" "";
	setAttr ".prs" -type "string" "";
	setAttr ".objvox" 0;
	setAttr ".objvel" 1;
	setAttr ".objvs" no;
	setAttr ".fcal" 0;
	setAttr ".fsk" 0;
	setAttr ".fmt" no;
	setAttr ".cm" 4;
	setAttr ".cfl" 0;
	setAttr ".cfi" 0;
	setAttr ".cop" 0;
	setAttr ".cq" 8;
	setAttr ".cun" yes;
	setAttr ".adm" 3;
	setAttr ".ams" 1000;
	setAttr ".spf1" 2;
	setAttr ".spf2" 2;
	setAttr ".spf3" 1;
	setAttr ".as" no;
	setAttr ".dc" no;
	setAttr ".fs" no;
	setAttr ".rend_sim_frame" no;
	setAttr ".rsstartfs" yes;
	setAttr ".rsstopfs" yes;
	setAttr ".rsf" 0;
	setAttr ".ref" 120;
	setAttr ".rs" no;
	setAttr ".rsaf" 0;
	setAttr ".rpt" no;
	setAttr ".rgd" no;
	setAttr ".resim_splash" yes;
	setAttr ".resim_foam" yes;
	setAttr ".resim_wet" yes;
	setAttr ".rsa" 1;
	setAttr ".rsam" 2;
	setAttr ".wvs" 3;
	setAttr ".wvc" 0.0010000000474974513;
	setAttr ".rstc" 2;
	setAttr ".rsgtb" no;
	setAttr ".rsgtbm" 0;
	setAttr ".rswm" no;
	setAttr ".rsi" -type "string" "$(same_as_output)";
	setAttr ".rsir" -type "string" "C:\\Users/ge.zhekov/Documents/maya/projects/default/data/BodyForce_Crash_anim_source.ma_Phoenix_frames/PhoenixFireSmokeSimulator1_0078.aur";
	setAttr ".rso" -type "string" "$(work_path)";
	setAttr ".rsor" -type "string" "C:\\Users/ge.zhekov/Documents/maya/projects/default/data/BodyForce_Crash_anim_source.ma_Phoenix_frames/PhoenixFireSmokeSimulator1_resim_0078.aur";
	setAttr ".usrchmapresim" -type "string" "1,Temperature_phx;2,Smoke_phx;4,VelocityX_phx;5,VelocityY_phx;6,VelocityZ_phx;7,ColorR_phx;8,ColorG_phx;9,ColorB_phx;10,Fuel_phx;14,WaveletEnergy_phx;15,AdvectionOriginX_phx;16,AdvectionOriginY_phx;17,AdvectionOriginZ_phx;19,WaveletU_phx;20,WaveletV_phx;21,WaveletW_phx;22,Viscosity_phx;23,TexU_phx;24,TexV_phx;25,TexW_phx;";
	setAttr ".lgr" no;
	setAttr ".mun" 0;
	setAttr ".uns" 5;
	setAttr ".csz" 0.39062500582076609;
	setAttr ".xsz" 85;
	setAttr ".ysz" 90;
	setAttr ".zsz" 132;
	setAttr ".bx" 0;
	setAttr ".by" 0;
	setAttr ".bz" 0;
	setAttr ".usegridgizmo" yes;
	setAttr ".usecascade" yes;
	setAttr ".ag" 0;
	setAttr ".adb" -type "string" "Liquid";
	setAttr ".gt" 1000;
	setAttr ".am" 0;
	setAttr ".nbig" yes;
	setAttr ".onlyexpand" no;
	setAttr ".lby" 1;
	setAttr ".lto" 90;
	setAttr ".amo" yes;
	setAttr ".amp" 90;
	setAttr ".gpa" 1;
	setAttr ".ale" no;
	setAttr ".alxp" 52;
	setAttr ".alxn" 52;
	setAttr ".alyp" 51;
	setAttr ".alyn" 51;
	setAttr ".alzp" 51;
	setAttr ".alzn" 51;
	setAttr ".acam" -type "string" "";
	setAttr ".usegridfitcamera" no;
	setAttr ".wfm" yes;
	setAttr ".wfmv" 1;
	setAttr ".egr" yes;
	setAttr ".gr" 1;
	setAttr ".egrv" no;
	setAttr ".tsc" 1;
	setAttr ".pd" 0;
	setAttr ".cool" 0.05000000074505806;
	setAttr ".smdiss" 0;
	setAttr ".sb" 0;
	setAttr ".fb" 0;
	setAttr ".vmv" yes;
	setAttr ".vrt" 0.30000001192092896;
	setAttr ".vrtsrfsm" 0.30000001192092896;
	setAttr ".vrtsrft" 0.10000000149011612;
	setAttr ".vrtlow" 0.5;
	setAttr ".ra" 0;
	setAttr ".rd" 1;
	setAttr ".tuvwi" 0;
	setAttr ".tuvwis" 1;
	setAttr ".tuvwat" 0;
	setAttr ".tuvwati" 1;
	setAttr ".useabs" no;
	setAttr ".rij" no;
	setAttr ".fmm" 0;
	setAttr ".grv" -type "float3" 0 -9.8000002 0 ;
	setAttr ".brn" no;
	setAttr ".big" 600;
	setAttr ".be" 10;
	setAttr ".fl_fueldepletion" 1;
	setAttr ".fl_smokeamount" 1;
	setAttr ".fl_smokethres" 0;
	setAttr ".burn_smoke_rgb_on" no;
	setAttr ".burn_smoke_rgb" -type "float3" 0 0 0 ;
	setAttr ".bp" 10;
	setAttr ".liq" no;
	setAttr ".simair" no;
	setAttr ".fldens" 1;
	setAttr ".initfill" no;
	setAttr ".flevel" 50;
	setAttr ".oceanfill" yes;
	setAttr ".defRGB" -type "float3" 0 0 0 ;
	setAttr ".rgbdiff" 1;
	setAttr ".lqvisc" 0;
	setAttr ".viscdiff" 0;
	setAttr ".nonnewt" 0;
	setAttr ".dsurf" 0;
	setAttr ".lqsurft" 0;
	setAttr ".lqstdropbreak" 0;
	setAttr ".lqstdroprad" 3;
	setAttr ".wetting" no;
	setAttr ".lq2wet" 0;
	setAttr ".drying" 10000;
	setAttr ".wetdyn" 0;
	setAttr ".lqsharpness" 0.5;
	setAttr ".lqad" 0;
	setAttr ".lqsteps" 1;
	setAttr ".flatliquids" yes;
	setAttr ".strongsurf" no;
	setAttr ".foam" no;
	setAttr ".fbirth" 5;
	setAttr ".fbthres" 10;
	setAttr ".fbthresu" 10;
	setAttr ".usefbconfgeom" no;
	setAttr ".fbconfgeomfade" 0;
	setAttr ".fbconfgeomfadeu" 0;
	setAttr ".fhlf" 10;
	setAttr ".hlvary" no;
	setAttr ".foutlife" 10;
	setAttr ".fsize" 0.060000002384185791;
	setAttr ".fsizeu" 0.060000002384185791;
	setAttr ".fshrink" 0;
	setAttr ".fsizevar" 3;
	setAttr ".fszdstrb" 200;
	setAttr ".fcycles" 100;
	setAttr ".frise" 10;
	setAttr ".friseu" 10;
	setAttr ".ffall" 100;
	setAttr ".ffallu" 100;
	setAttr ".fsticky" 0;
	setAttr ".fsrflock" 0.5;
	setAttr ".fptrn" 0;
	setAttr ".fptrnsz" 10;
	setAttr ".fptrnszu" 10;
	setAttr ".fptrnszvar" 0.80000001192092896;
	setAttr ".fptrnstringy" 0.5;
	setAttr ".splashes" no;
	setAttr ".spbirth" 30;
	setAttr ".spbthres" 10;
	setAttr ".spfreefall" 0;
	setAttr ".usespbconfgeom" no;
	setAttr ".spbconfgeomfade" 0;
	setAttr ".spbconfgeomfadeu" 0;
	setAttr ".spsplit" 0.10000000149011612;
	setAttr ".spmistmult" 5;
	setAttr ".sp2foam" 0;
	setAttr ".spfohminage" 0;
	setAttr ".fohdepth" 1;
	setAttr ".airfr" 1;
	setAttr ".mistdrag" 2;
	setAttr ".spto" 10;
	setAttr ".vmult" 0.94999998807907104;
	setAttr ".spvrand" 0.05000000074505806;
	setAttr ".spstick" 0.5;
	setAttr ".affectlq" 1;
	setAttr ".spsplittospl" 0.10000000149011612;
	setAttr ".usemistbconfgeom" no;
	setAttr ".mistbconfgeomfade" 0;
	setAttr ".mistbconfgeomfadeu" 0;
	setAttr ".REYNOLDS" 0;
	setAttr ".spsize" 0.10000000149011612;
	setAttr ".spsizeu" 0.10000000149011612;
	setAttr ".spsizevar" 1;
	setAttr ".spszdstrb" 100;
	setAttr ".spshrink" 0;
	setAttr ".cacheless" no;
	setAttr ".sq" 14;
	setAttr ".bi" 15;
	setAttr ".prtcmp" yes;
	setAttr ".exprgbint" yes;
	setAttr ".ot" yes;
	setAttr ".osm" yes;
	setAttr ".ou" no;
	setAttr ".ow" no;
	setAttr ".osp" yes;
	setAttr ".ov" yes;
	setAttr ".ovisc" no;
	setAttr ".of" no;
	setAttr ".oadvpos" no;
	setAttr ".otexuvw" no;
	setAttr ".zmr" 0;
	setAttr ".opth" -type "string" "$(work_path)";
	setAttr ".opthr" -type "string" "C:\\Users/ge.zhekov/Documents/maya/projects/default/data/BodyForce_Crash_anim_source.ma_Phoenix_frames/PhoenixFireSmokeSimulator1_0078.aur";
	setAttr ".flushfile" no;
	setAttr ".ci" no;
	setAttr ".prt_expmask" -type "string" "Liquid 80000402 Splashes 80000406 Mist 80000404 Foam 80000406 WetMap 80000404";
	setAttr ".outpexpui" yes;
	setAttr ".outpvelui" yes;
	setAttr ".outpviscui" no;
	setAttr ".outpidui" yes;
	setAttr ".outpageui" no;
	setAttr ".outprgbui" no;
	setAttr ".outpszui" no;
	setAttr ".outptexuvwcui" no;
	setAttr ".fmvel" no;
	setAttr ".fmid" no;
	setAttr ".fmage" no;
	setAttr ".spvel" no;
	setAttr ".spid" no;
	setAttr ".spage" no;
	setAttr ".opi" no;
	setAttr ".opa" no;
	setAttr ".iel" yes;
	setAttr ".ieh" yes;
	setAttr ".irl" yes;
	setAttr ".ipth" -type "string" "$(same_as_output)";
	setAttr ".ipthr" -type "string" "C:\\Users/ge.zhekov/Documents/maya/projects/default/data/BodyForce_Crash_anim_source.ma_Phoenix_frames/PhoenixFireSmokeSimulator1_0078.aur";
	setAttr ".ipref" yes;
	setAttr ".dop" no;
	setAttr ".pbr" no;
	setAttr ".inm" 0;
	setAttr ".t2f" 1;
	setAttr ".aor" yes;
	setAttr ".ipa" 1;
	setAttr ".iro" 1;
	setAttr ".play_speed" 1;
	setAttr ".iml" 0;
	setAttr ".il" 0;
	setAttr ".ibm" 0;
	setAttr ".iln" no;
	setAttr ".ifyz" no;
	setAttr ".itse" no;
	setAttr ".isse" no;
	setAttr ".iwse" no;
	setAttr ".ifse" no;
	setAttr ".ivse" no;
	setAttr ".usrchmap" -type "string" "1,Temperature_phx;2,Smoke_phx;4,VelocityX_phx;5,VelocityY_phx;6,VelocityZ_phx;7,ColorR_phx;8,ColorG_phx;9,ColorB_phx;10,Fuel_phx;14,WaveletEnergy_phx;15,AdvectionOriginX_phx;16,AdvectionOriginY_phx;17,AdvectionOriginZ_phx;19,WaveletU_phx;20,WaveletV_phx;21,WaveletW_phx;22,Viscosity_phx;23,TexU_phx;24,TexV_phx;25,TexW_phx;";
	setAttr ".its" -type "float3" 0 0 0 ;
	setAttr ".isms" -type "float3" 0 0 0 ;
	setAttr ".iws" -type "float3" 0 0 0 ;
	setAttr ".ifs" -type "float3" 0 0 0 ;
	setAttr ".ivs" -type "float3" 0 0 0 ;
	setAttr ".prv_read_cache" 0;
	setAttr ".detreduct" 0;
	setAttr ".viewARed" yes;
	setAttr ".ois" no;
	setAttr ".avo" yes;
	setAttr ".sg" yes;
	setAttr ".sgs" no;
	setAttr ".andr" no;
	setAttr ".vt" yes;
	setAttr ".vtn" yes;
	setAttr ".vtc" -type "float3" 0 0 0 ;
	setAttr ".vtc2" -type "float3" 0 0 1 ;
	setAttr ".vtt" 400;
	setAttr ".vtt2" 300;
	setAttr ".vs" no;
	setAttr ".vsc" -type "float3" 0.2 0.2 0.2 ;
	setAttr ".vsc2" -type "float3" 0.80000001 0.80000001 0.80000001 ;
	setAttr ".vst" 0.0010000000474974513;
	setAttr ".vst2" 0.17884686589241028;
	setAttr ".vvisc" no;
	setAttr ".vviscc1" -type "float3" 0 0 0 ;
	setAttr ".vviscc2" -type "float3" 1 0.25 0 ;
	setAttr ".vvisct1" 0;
	setAttr ".vvisct2" 1;
	setAttr ".vu" yes;
	setAttr ".vut" 0.0099999997764825821;
	setAttr ".vut2" 1;
	setAttr ".vur" yes;
	setAttr ".vuc" -type "float3" 0.44999999 0.55000001 0.44999999 ;
	setAttr ".vuc2" -type "float3" 0 0.5 0 ;
	setAttr ".vw" no;
	setAttr ".vwc" -type "float3" 0.30000001 0.30000001 0 ;
	setAttr ".vwc2" -type "float3" 0.89999998 0.89999998 0 ;
	setAttr ".vwt" 0.0099999997764825821;
	setAttr ".vwt2" 1000;
	setAttr ".vfu" yes;
	setAttr ".vfc" -type "float3" 0 0 0 ;
	setAttr ".vfc2" -type "float3" 1 1 0 ;
	setAttr ".vft" 0.0010000000474974513;
	setAttr ".vft2" 0;
	setAttr ".vv" no;
	setAttr ".vvc" -type "float3" 0 0 0 ;
	setAttr ".vvc2" -type "float3" 0.5 0 0.5 ;
	setAttr ".vvt" 13.169024467468262;
	setAttr ".vvt2" 144.45722961425781;
	setAttr ".vvs" yes;
	setAttr ".vvsc" -type "float3" 1 1 0 ;
	setAttr ".vvsc2" -type "float3" 1 0 1 ;
	setAttr ".vvst" 10;
	setAttr ".vvst2" 1000;
	setAttr ".vvscc" yes;
	setAttr ".vvsmi" 20;
	setAttr ".vfr" no;
	setAttr ".vfrc" -type "float3" 0 0 1 ;
	setAttr ".vfrc2" -type "float3" 1 0 0 ;
	setAttr ".vfrt" 10;
	setAttr ".vfrt2" 1000;
	setAttr ".vfsl" no;
	setAttr ".vfslc" -type "float3" 1 1 0 ;
	setAttr ".vfslc2" -type "float3" 1 0 1 ;
	setAttr ".vfslt" 10;
	setAttr ".vfslt2" 1000;
	setAttr ".vfslcc" yes;
	setAttr ".vfslmi" 20;
	setAttr ".bscoesf" no;
	setAttr ".viewAR" yes;
	setAttr ".sliceAxis" 3;
	setAttr ".sliceLevel" 0;
	setAttr ".sliceWidth" 1;
	setAttr ".pso" yes;
	setAttr ".vprts" 1;
	setAttr -s 4 ".prv_prt_name";
	setAttr ".prv_prt_name[0]" -type "string" "Liquid [Shown]";
	setAttr ".prv_prt_name[1]" -type "string" "Splashes [Shown]";
	setAttr ".prv_prt_name[2]" -type "string" "Mist [Shown]";
	setAttr ".prv_prt_name[3]" -type "string" "Foam [Shown]";
	setAttr ".show_prt_face" yes;
	setAttr ".prv_prt_color_face" -type "float3" 0 0 1 ;
	setAttr ".prv_prt_awspeed_face" yes;
	setAttr ".prv_prt_wspeed_face" 100;
	setAttr ".prv_prt_colscale_chan_face" 1;
	setAttr -s 4 ".show_prt[0:3]" yes yes yes yes;
	setAttr -s 4 ".prv_prt_color[0:3]" -type "float3"  0 0 1 0 1 1 1 1
		 0 0 1 0;
	setAttr -s 4 ".prv_prt_awspeed[0:3]" yes yes yes yes;
	setAttr -s 4 ".prv_prt_wspeed[0:3]"  100 100 0 0;
	setAttr -s 4 ".prv_prt_colscale_chan[0:3]"  1 1 1 1;
	setAttr ".vfoc" -type "float3" 1 1 1 ;
	setAttr ".vfoce" yes;
	setAttr ".vspc" -type "float3" 0 0 1 ;
	setAttr ".vspce" yes;
	setAttr ".vprtc" -type "float3" 1 0 0 ;
	setAttr ".vprtce" yes;
	setAttr ".cr" 100;
	setAttr ".gvbg" -type "float3" 0 0 0 ;
	setAttr ".gvd" 1;
	setAttr ".gve" yes;
	setAttr ".gvg" 2.2000000476837158;
	setAttr ".gvge" no;
	setAttr ".gvl" yes;
	setAttr ".gvml" 3;
	setAttr ".gva" -type "float3" 0 0 0 ;
	setAttr ".gvb" yes;
	setAttr ".gvst" no;
	setAttr ".gvp" -type "string" "$(scene_dir_instance)";
	setAttr ".gvpr" -type "string" "C:\\Users/ge.zhekov/Desktop/Scenes/BodyForce_Crash_anim_source.ma_Phoenix2_frames/@FireSmokeSim1@PhoenixFireSmokeSimulator1_0078.png";
	setAttr ".gvss" no;
	setAttr ".gvm" no;
	setAttr ".gif" 0;
	setAttr ".gae" yes;
	setAttr ".vm" no;
	setAttr ".vmc" -type "float3" 0.22 0.22 0.94999999 ;
	setAttr ".vma" 1;
	setAttr ".vmas" no;
	setAttr ".gvs" 50;
	setAttr ".gvse" no;
	setAttr ".vmd" yes;
	setAttr ".rend" yes;
	setAttr ".rpd" -type "string" "";
	setAttr ".rendMode" 0;
	setAttr ".jitter" yes;
	setAttr ".rendstep" 90;
	setAttr ".rendshadstep" 200;
	setAttr ".softb" 0;
	setAttr ".borderFade" 0;
	setAttr ".sampler" 1;
	setAttr ".rvmult" 1;
	setAttr ".mbgrid" no;
	setAttr ".vol_moblur_method" 0;
	setAttr ".mbsmooth" 3;
	setAttr ".sarg" 2;
	setAttr ".rsl_x" 0.5;
	setAttr ".rsl_t" 800;
	setAttr ".rsl_s" 0.10000000149011612;
	setAttr ".rsl_v" 20;
	setAttr ".rsl_f" 0.10000000149011612;
	setAttr ".rsl_visc" 0.10000000149011612;
	setAttr ".ret" -type "float3" 0 0 0 ;
	setAttr ".solidbelow" no;
	setAttr ".usegizmo" yes;
	setAttr ".invgizmo" no;
	setAttr ".hhfactor" 1;
	setAttr ".probabilistic" 1;
	setAttr ".bias" 0;
	setAttr ".usebias" yes;
	setAttr ".uvwmb" no;
	setAttr ".gamma_mult" 1;
	setAttr ".mid" -type "float3" 0 0 0 ;
	setAttr ".vz" 0;
	setAttr ".vn" 0;
	setAttr ".volmodegeomre" yes;
	setAttr ".wrapx" 2;
	setAttr ".wrapy" 2;
	setAttr ".wrapz" 2;
	setAttr ".meshType" 0;
	setAttr ".oceanlevel" 50;
	setAttr ".oceantransitionzone" 10;
	setAttr ".meshsubdiv" 2;
	setAttr ".oceanhorizrough" 1;
	setAttr ".oceanextramargin" 0;
	setAttr ".pureocean" no;
	setAttr ".uwglasses" no;
	setAttr ".mbself" no;
	setAttr ".smoothmesh" 0;
	setAttr ".smooth_normals" 1;
	setAttr ".useprt" no;
	setAttr ".prtsz" 0.5;
	setAttr ".mvvs" -type "string" "velocity";
	setAttr ".cachestretchzone" 0.059999998658895493;
	setAttr ".ocean" no;
	setAttr ".displacement" no;
	setAttr ".displ2d" 1;
	setAttr ".displmul" 1;
	setAttr ".fadebylevel" yes;
	setAttr ".displfade" 20;
	setAttr ".fadebyvel" no;
	setAttr ".displvelfade" 20;
	setAttr ".displ2" -type "float3" 0 0 0 ;
	setAttr ".usefadeobj" no;
	setAttr ".displgeomfade" 20;
	setAttr ".displgeomfadeu" 20;
	setAttr ".dln" -type "string" "";
	setAttr ".geommode" no;
	setAttr ".rendsolid" no;
	setAttr ".heathaze" 1;
	setAttr ".displ0" -type "float3" 0 0 0 ;
	setAttr ".displ1" -type "float3" 0 0 0 ;
	setAttr ".DIMode_gpu" 2;
	setAttr ".GIMode_gpu" 0;
	setAttr ".gpusamplescnt" 1;
	setAttr ".earg" 1;
	setAttr ".et" -type "float3" 0 0 0 ;
	setAttr ".em" no;
	setAttr ".no_alpha_e" 1;
	setAttr ".mod_et" 0;
	setAttr ".ettex" -type "float3" 0 0 0 ;
	setAttr ".emult" 1;
	setAttr ".etmult" 1;
	setAttr ".blackbody" 1;
	setAttr ".al_enable" yes;
	setAttr ".elc" 0;
	setAttr ".elpm" 1;
	setAttr ".elpsm" 1;
	setAttr ".elrm" 1;
	setAttr ".selfshadow" 2;
	setAttr ".elpl" 2;
	setAttr ".al_decay" 2;
	setAttr ".elsd" 8;
	setAttr ".gridreduct" 5;
	setAttr ".elp" no;
	setAttr ".els" 1;
	setAttr ".elcsd" 1000;
	setAttr ".elco" 0.0010000000474974513;
	setAttr ".firelightsspec" no;
	setAttr ".darg" 5;
	setAttr ".dt" -type "float3" 0 0 1 ;
	setAttr ".dm" no;
	setAttr ".simple_color" -type "float3" 0.2 0.2 0.2 ;
	setAttr ".pmbounces" yes;
	setAttr ".lightcache" yes;
	setAttr ".lightcachesr" 0.89999997615814209;
	setAttr ".noscatter" 3;
	setAttr ".phase_function" 0;
	setAttr ".optimize_anisotropic_scattering" yes;
	setAttr ".brdfscatter" 0.25;
	setAttr ".brdfscatternogi" 0.25;
	setAttr ".dsd" 0;
	setAttr ".difmul" 1;
	setAttr ".transfown" 1;
	setAttr ".transfext" 1;
	setAttr ".shad_strength" 1;
	setAttr ".targ" 0;
	setAttr ".tt" -type "float3" 0 0 0 ;
	setAttr ".tm" no;
	setAttr ".transpmode" 1;
	setAttr ".stoptransp" 0.99900001287460327;
	setAttr ".skiptransp" 0.0010000000474974513;
	setAttr ".smoketransp" 0.5;
	setAttr ".alphaunitscale" yes;
	setAttr ".basedensityscale" 5;
	setAttr ".optvolpass" yes;
	setAttr ".absorption_arg" 0;
	setAttr ".absorption_color" -type "float3" 0.375 0.375 0.375 ;
	setAttr ".absorption_tex" -type "float3" 0.375 0.375 0.375 ;
	setAttr ".vtex" -type "float3" 0 0 0 ;
	setAttr -s 2 ".ecolor_t";
	setAttr ".ecolor_t[0].ecolor_tp" 800;
	setAttr ".ecolor_t[0].ecolor_tc" -type "float3" 1 0.093253002 0 ;
	setAttr ".ecolor_t[0].ecolor_ti" 0;
	setAttr ".ecolor_t[1].ecolor_tp" 3000;
	setAttr ".ecolor_t[1].ecolor_tc" -type "float3" 1 0.59474999 0.25484401 ;
	setAttr ".ecolor_t[1].ecolor_ti" 0;
	setAttr -s 2 ".ecolor_s";
	setAttr ".ecolor_s[0].ecolor_sp" 0.26666700839996338;
	setAttr ".ecolor_s[0].ecolor_sc" -type "float3" 1 0.093253002 0 ;
	setAttr ".ecolor_s[0].ecolor_si" 0;
	setAttr ".ecolor_s[1].ecolor_sp" 1;
	setAttr ".ecolor_s[1].ecolor_sc" -type "float3" 1 0.59474999 0.25484401 ;
	setAttr ".ecolor_s[1].ecolor_si" 0;
	setAttr -s 2 ".ecolor_v";
	setAttr ".ecolor_v[0].ecolor_vp" 80;
	setAttr ".ecolor_v[0].ecolor_vc" -type "float3" 1 0.093253002 0 ;
	setAttr ".ecolor_v[0].ecolor_vi" 0;
	setAttr ".ecolor_v[1].ecolor_vp" 300;
	setAttr ".ecolor_v[1].ecolor_vc" -type "float3" 1 0.59474999 0.25484401 ;
	setAttr ".ecolor_v[1].ecolor_vi" 0;
	setAttr -s 2 ".ecolor_f";
	setAttr ".ecolor_f[0].ecolor_fp" 0.26666700839996338;
	setAttr ".ecolor_f[0].ecolor_fc" -type "float3" 1 0.093253002 0 ;
	setAttr ".ecolor_f[0].ecolor_fi" 0;
	setAttr ".ecolor_f[1].ecolor_fp" 1;
	setAttr ".ecolor_f[1].ecolor_fc" -type "float3" 1 0.59474999 0.25484401 ;
	setAttr ".ecolor_f[1].ecolor_fi" 0;
	setAttr -s 4 ".dcolor_t";
	setAttr ".dcolor_t[0].dcolor_tp" 0;
	setAttr ".dcolor_t[0].dcolor_tc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_t[0].dcolor_ti" 0;
	setAttr ".dcolor_t[1].dcolor_tp" 1333.3333740234375;
	setAttr ".dcolor_t[1].dcolor_tc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_t[1].dcolor_ti" 0;
	setAttr ".dcolor_t[2].dcolor_tp" 2666.666748046875;
	setAttr ".dcolor_t[2].dcolor_tc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_t[2].dcolor_ti" 0;
	setAttr ".dcolor_t[3].dcolor_tp" 4000;
	setAttr ".dcolor_t[3].dcolor_tc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_t[3].dcolor_ti" 0;
	setAttr -s 4 ".dcolor_s";
	setAttr ".dcolor_s[0].dcolor_sp" 0;
	setAttr ".dcolor_s[0].dcolor_sc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_s[0].dcolor_si" 0;
	setAttr ".dcolor_s[1].dcolor_sp" 0.33333298563957214;
	setAttr ".dcolor_s[1].dcolor_sc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_s[1].dcolor_si" 0;
	setAttr ".dcolor_s[2].dcolor_sp" 0.66666698455810547;
	setAttr ".dcolor_s[2].dcolor_sc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_s[2].dcolor_si" 0;
	setAttr ".dcolor_s[3].dcolor_sp" 1;
	setAttr ".dcolor_s[3].dcolor_sc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_s[3].dcolor_si" 0;
	setAttr -s 4 ".dcolor_v";
	setAttr ".dcolor_v[0].dcolor_vp" 0;
	setAttr ".dcolor_v[0].dcolor_vc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_v[0].dcolor_vi" 0;
	setAttr ".dcolor_v[1].dcolor_vp" 133.33334350585938;
	setAttr ".dcolor_v[1].dcolor_vc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_v[1].dcolor_vi" 0;
	setAttr ".dcolor_v[2].dcolor_vp" 266.66668701171875;
	setAttr ".dcolor_v[2].dcolor_vc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_v[2].dcolor_vi" 0;
	setAttr ".dcolor_v[3].dcolor_vp" 400;
	setAttr ".dcolor_v[3].dcolor_vc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_v[3].dcolor_vi" 0;
	setAttr -s 4 ".dcolor_f";
	setAttr ".dcolor_f[0].dcolor_fp" 0;
	setAttr ".dcolor_f[0].dcolor_fc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_f[0].dcolor_fi" 0;
	setAttr ".dcolor_f[1].dcolor_fp" 0.33333298563957214;
	setAttr ".dcolor_f[1].dcolor_fc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_f[1].dcolor_fi" 0;
	setAttr ".dcolor_f[2].dcolor_fp" 0.66666698455810547;
	setAttr ".dcolor_f[2].dcolor_fc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_f[2].dcolor_fi" 0;
	setAttr ".dcolor_f[3].dcolor_fp" 1;
	setAttr ".dcolor_f[3].dcolor_fc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_f[3].dcolor_fi" 0;
	setAttr -s 2 ".epower_t[0:1]"  800 0 3 3000 1 3;
	setAttr -s 2 ".epower_s[0:1]"  0.26666701 0 3 1 1 3;
	setAttr -s 2 ".epower_v[0:1]"  80 0 3 300 1 3;
	setAttr -s 2 ".epower_f[0:1]"  0.26666701 0 3 1 1 3;
	setAttr -s 2 ".tpower_t[0:1]"  300 0 3 2000 1 3;
	setAttr -s 2 ".tpower_s[0:1]"  0.1 0 3 1 1 3;
	setAttr -s 2 ".tpower_v[0:1]"  90 0 3 600 1 3;
	setAttr -s 2 ".tpower_f[0:1]"  0.1 0 3 1 1 3;
	setAttr ".erl_t" 725;
	setAttr ".ero_t" 1200;
	setAttr ".erm_t" 300000;
	setAttr ".drl_t" 9.9999999747524271e-07;
	setAttr ".dro_t" 0;
	setAttr ".trl_t" 9.9999999747524271e-07;
	setAttr ".tro_t" 0;
	setAttr ".trm_t" 0;
	setAttr ".erl_s" 725;
	setAttr ".ero_s" 1200;
	setAttr ".erm_s" 300000;
	setAttr ".drl_s" 9.9999999747524271e-07;
	setAttr ".dro_s" 0;
	setAttr ".trl_s" 9.9999999747524271e-07;
	setAttr ".tro_s" 0;
	setAttr ".trm_s" 0;
	setAttr ".erl_v" 725;
	setAttr ".ero_v" 1200;
	setAttr ".erm_v" 300000;
	setAttr ".drl_v" 9.9999999747524271e-07;
	setAttr ".dro_v" 0;
	setAttr ".trl_v" 9.9999999747524271e-07;
	setAttr ".tro_v" 0;
	setAttr ".trm_v" 0;
	setAttr ".erl_f" 725;
	setAttr ".ero_f" 1200;
	setAttr ".erm_f" 300000;
	setAttr ".drl_f" 9.9999999747524271e-07;
	setAttr ".dro_f" 0;
	setAttr ".trl_f" 9.9999999747524271e-07;
	setAttr ".tro_f" 0;
	setAttr ".trm_f" 0;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
	setAttr ".phxfdSeparatorGeneralProps" -type "string" "";
	setAttr ".phxfdObjSolid" 1;
	setAttr ".phxfdClearInside" 0;
	setAttr ".phxfdClearChannels" -type "string" "Smoke,Temperature,Liquid,Fuel,RGB";
	setAttr ".phxfdObjInitialFillup" 0;
	setAttr ".phxfdObjWetting" 1;
	setAttr ".phxfdObjVelocity" -1;
	setAttr ".phxfdObjVelocityMult" 1;
	setAttr ".phxfdObjVoxels" -1;
	setAttr ".phxfdViewportSubdivision" -1;
	setAttr ".phxfdSeparatorActiveBodies" -type "string" "";
	setAttr ".phxfdObjStatic" 0;
	setAttr ".phxfdObjColliderType" 1;
	setAttr ".phxfdObjSpecifyMass" 0;
	setAttr ".phxfdObjMass" 1;
	setAttr ".phxfdObjSpecifyDens" 1;
	setAttr ".phxfdObjDens" 1000;
	setAttr ".phxfdObjDensityPreset" 0;
	setAttr ".phxfdObjToBodyFriction" 0.10000000149011612;
	setAttr ".phxfdObjToFluidFriction" 0.10000000149011612;
	setAttr ".phxfdObjElasticity" 0.10000000149011612;
	setAttr ".phxfdApplyGravityAndBuoyancy" 1;
	setAttr ".phxfdObjOverrideCenterOfMass" 0;
	setAttr ".phxfdObjCenterOfMass" -type "float3" 0 0 0 ;
	setAttr ".phxfdObjOriginalInfluence" 0;
createNode transform -n "PhoenixFDSrc1";
	rename -uid "32526C55-4815-36C5-378D-CA90D8408052";
	setAttr ".t" -type "double3" 0 -3.5527136788005009e-15 -43 ;
	setAttr ".s" -type "double3" 10.629051275313675 10.629051275313675 10.629051275313675 ;
createNode PhoenixFDSource -n "PhoenixFDSource1" -p "PhoenixFDSrc1";
	rename -uid "00B56F38-4891-C396-F6E9-CAA22813F12F";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".ovca" 1;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gh" no;
	setAttr ".gm" 0;
	setAttr ".gprf" 3;
	setAttr ".gpof" 3;
	setAttr ".gstp" 1;
	setAttr ".golr" -type "float2" 0.15000001 0.5 ;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" no;
	setAttr ".vif" no;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".uwo" no;
	setAttr ".lp" -type "double3" 0 0 0 ;
	setAttr ".los" -type "double3" 1 1 1 ;
	setAttr ".vrs" 9;
	setAttr ".mode" 0;
	setAttr ".ins" 2;
	setAttr ".dc" 0;
	setAttr ".dcm" 1;
	setAttr ".noise" 0;
	setAttr ".tp" 300;
	setAttr ".tpm" 1;
	setAttr ".sm" 1;
	setAttr ".smm" 1;
	setAttr ".uv" -type "float3" 0 1 0 ;
	setAttr ".uvm" -type "float3" 0 0 0 ;
	setAttr ".uvd" yes;
	setAttr ".veld" -type "float3" 0 0 0 ;
	setAttr ".vldm" -type "float3" 0 0 0 ;
	setAttr ".veldX" 0;
	setAttr ".veldY" 50;
	setAttr ".veldZ" 0;
	setAttr ".visc" 0;
	setAttr ".viscm" 1;
	setAttr ".fl" 1;
	setAttr ".flm" 1;
	setAttr ".vl" 1;
	setAttr ".prt" 100;
	setAttr ".fprt" 100;
	setAttr ".sprt" 100;
	setAttr ".mprt" 100;
	setAttr ".prtm" 1;
	setAttr ".fprtm" 1;
	setAttr ".sprtm" 1;
	setAttr ".mprtm" 1;
	setAttr ".prtl" 10000;
	setAttr ".prtlr" 0;
	setAttr ".prtexportvel" no;
	setAttr ".prtexportid" no;
	setAttr ".prtexportage" no;
	setAttr ".prtexportrgb" yes;
	setAttr ".utp" yes;
	setAttr ".usm" yes;
	setAttr ".uuv" no;
	setAttr ".uvc" no;
	setAttr ".ufl" no;
	setAttr ".uprt" no;
	setAttr ".ufprt" no;
	setAttr ".usprt" no;
	setAttr ".umprt" no;
	setAttr ".uvl" yes;
	setAttr ".texuvw_geom" no;
	setAttr ".texuvw_var_mode" 0;
	setAttr ".texuvw_var_speed" 1;
	setAttr ".tb" 0;
	setAttr ".prt_shape" 0;
	setAttr ".prtsphsz" 2;
	setAttr ".prtsphszu" 2;
	setAttr ".ups" no;
	setAttr ".mt" -type "float3" 0 0 0 ;
	setAttr ".pt" 0;
	setAttr ".mod[0].ms" 0;
	setAttr ".mod[0].mro" 0;
	setAttr ".mod[0].mrs" 1;
	setAttr ".mod[0].ma" 0;
	setAttr ".mod[0].msp" 1;
	setAttr ".mod[0].mrv" 1;
	setAttr ".ls" 1;
	setAttr ".lc" -type "float3" 0.77254903 0.23137255 0.23137255 ;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
createNode transform -n "pCube1";
	rename -uid "5C56E119-456F-F74F-9B64-03A87B42D33F";
	setAttr ".t" -type "double3" 0 1 0 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	rename -uid "69696914-4F12-79F2-D8CC-629AF5080BCD";
	addAttr -ci true -sn "phxfdSeparatorGeneralProps" -ln "phxfdSeparatorGeneralProps" 
		-dt "string";
	addAttr -ci true -sn "phxfdObjSolid" -ln "phxfdObjSolid" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdClearInside" -ln "phxfdClearInside" -at "long";
	addAttr -ci true -sn "phxfdClearChannels" -ln "phxfdClearChannels" -dt "string";
	addAttr -ci true -sn "phxfdObjInitialFillup" -ln "phxfdObjInitialFillup" -at "long";
	addAttr -ci true -sn "phxfdObjWetting" -ln "phxfdObjWetting" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocity" -ln "phxfdObjVelocity" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocityMult" -ln "phxfdObjVelocityMult" -dv 1 -min 
		-10000 -max 10000 -smn -5 -smx 5 -at "float";
	addAttr -ci true -sn "phxfdObjVoxels" -ln "phxfdObjVoxels" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdViewportSubdivision" -ln "phxfdViewportSubdivision" -dv 
		-1 -at "long";
	addAttr -ci true -sn "phxfdSeparatorActiveBodies" -ln "phxfdSeparatorActiveBodies" 
		-dt "string";
	addAttr -ci true -sn "phxfdObjStatic" -ln "phxfdObjStatic" -at "long";
	addAttr -ci true -sn "phxfdObjColliderType" -ln "phxfdObjColliderType" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjSpecifyMass" -ln "phxfdObjSpecifyMass" -at "long";
	addAttr -ci true -sn "phxfdObjMass" -ln "phxfdObjMass" -dv 1 -min 9.9999999747524271e-07 
		-smx 1000 -at "float";
	addAttr -ci true -sn "phxfdObjSpecifyDens" -ln "phxfdObjSpecifyDens" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjDens" -ln "phxfdObjDens" -dv 1000 -min 9.9999999747524271e-07 
		-smx 10000 -at "float";
	addAttr -ci true -sn "phxfdObjDensityPreset" -ln "phxfdObjDensityPreset" -at "long";
	addAttr -ci true -sn "phxfdObjToBodyFriction" -ln "phxfdObjToBodyFriction" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjToFluidFriction" -ln "phxfdObjToFluidFriction" -dv 
		0.10000000149011612 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjElasticity" -ln "phxfdObjElasticity" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdApplyGravityAndBuoyancy" -ln "phxfdApplyGravityAndBuoyancy" 
		-dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjOverrideCenterOfMass" -ln "phxfdObjOverrideCenterOfMass" 
		-at "long";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMass" -ln "phxfdObjCenterOfMass" -at "float3" 
		-nc 3;
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassx" -ln "phxfdObjCenterOfMassX" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassy" -ln "phxfdObjCenterOfMassY" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassz" -ln "phxfdObjCenterOfMassZ" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -sn "phxfdObjOriginalInfluence" -ln "phxfdObjOriginalInfluence" 
		-min 0 -max 1 -at "float";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".phxfdSeparatorGeneralProps" -type "string" "";
	setAttr ".phxfdClearChannels" -type "string" "Smoke,Temperature,Liquid,Fuel,RGB";
	setAttr ".phxfdSeparatorActiveBodies" -type "string" "";
createNode transform -n "PhoenixFDBdForce1";
	rename -uid "E644120F-4356-5B45-F7DB-94BE3E77D247";
	setAttr ".t" -type "double3" 0 -3.5527136788005009e-15 -30 ;
	setAttr ".s" -type "double3" 9 9 9 ;
createNode PhoenixFDBodyForce -n "PhoenixFDBodyForce1" -p "PhoenixFDBdForce1";
	rename -uid "5406E2A7-4CD3-B1A2-839A-1CBE81B55863";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".ovca" 1;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gh" no;
	setAttr ".gm" 0;
	setAttr ".gprf" 3;
	setAttr ".gpof" 3;
	setAttr ".gstp" 1;
	setAttr ".golr" -type "float2" 0.15000001 0.5 ;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" no;
	setAttr ".vif" no;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".uwo" no;
	setAttr ".lp" -type "double3" 0 0 0 ;
	setAttr ".los" -type "double3" 1 1 1 ;
	setAttr ".vrs" 2;
	setAttr ".str" 20;
	setAttr ".dist" 1000000;
	setAttr ".distu" 100;
	setAttr ".fdst" 1;
	setAttr ".sorb" 1;
	setAttr ".indp" 1;
	setAttr ".dpmv" 20;
	setAttr ".dpmvu" 5;
	setAttr ".aff" -type "string" "Smoke,Temperature,Liquid";
	setAttr ".inspread" 400;
	setAttr ".inspreadu" 400;
	setAttr ".ls" 1;
	setAttr ".lc" -type "float3" 0.2 0.62352943 0.18039216 ;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
createNode transform -n "pCube2";
	rename -uid "BFF00042-4362-B0DC-91BE-E18AD0106025";
	setAttr ".t" -type "double3" 0 28.514642249884702 0 ;
createNode mesh -n "pCubeShape2" -p "pCube2";
	rename -uid "78BB2228-40CA-CF02-2C27-7E8EFE5BD6D6";
	addAttr -ci true -sn "phxfdSeparatorGeneralProps" -ln "phxfdSeparatorGeneralProps" 
		-dt "string";
	addAttr -ci true -sn "phxfdObjSolid" -ln "phxfdObjSolid" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdClearInside" -ln "phxfdClearInside" -at "long";
	addAttr -ci true -sn "phxfdClearChannels" -ln "phxfdClearChannels" -dt "string";
	addAttr -ci true -sn "phxfdObjInitialFillup" -ln "phxfdObjInitialFillup" -at "long";
	addAttr -ci true -sn "phxfdObjWetting" -ln "phxfdObjWetting" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocity" -ln "phxfdObjVelocity" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocityMult" -ln "phxfdObjVelocityMult" -dv 1 -min 
		-10000 -max 10000 -smn -5 -smx 5 -at "float";
	addAttr -ci true -sn "phxfdObjVoxels" -ln "phxfdObjVoxels" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdViewportSubdivision" -ln "phxfdViewportSubdivision" -dv 
		-1 -at "long";
	addAttr -ci true -sn "phxfdSeparatorActiveBodies" -ln "phxfdSeparatorActiveBodies" 
		-dt "string";
	addAttr -ci true -sn "phxfdObjStatic" -ln "phxfdObjStatic" -at "long";
	addAttr -ci true -sn "phxfdObjColliderType" -ln "phxfdObjColliderType" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjSpecifyMass" -ln "phxfdObjSpecifyMass" -at "long";
	addAttr -ci true -sn "phxfdObjMass" -ln "phxfdObjMass" -dv 1 -min 9.9999999747524271e-07 
		-smx 1000 -at "float";
	addAttr -ci true -sn "phxfdObjSpecifyDens" -ln "phxfdObjSpecifyDens" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjDens" -ln "phxfdObjDens" -dv 1000 -min 9.9999999747524271e-07 
		-smx 10000 -at "float";
	addAttr -ci true -sn "phxfdObjDensityPreset" -ln "phxfdObjDensityPreset" -at "long";
	addAttr -ci true -sn "phxfdObjToBodyFriction" -ln "phxfdObjToBodyFriction" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjToFluidFriction" -ln "phxfdObjToFluidFriction" -dv 
		0.10000000149011612 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdObjElasticity" -ln "phxfdObjElasticity" -dv 0.10000000149011612 
		-min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdApplyGravityAndBuoyancy" -ln "phxfdApplyGravityAndBuoyancy" 
		-dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjOverrideCenterOfMass" -ln "phxfdObjOverrideCenterOfMass" 
		-at "long";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMass" -ln "phxfdObjCenterOfMass" -at "float3" 
		-nc 3;
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassx" -ln "phxfdObjCenterOfMassX" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassy" -ln "phxfdObjCenterOfMassY" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "phxfdObjCenterOfMassz" -ln "phxfdObjCenterOfMassZ" 
		-at "float" -p "phxfdObjCenterOfMass";
	addAttr -ci true -sn "phxfdObjOriginalInfluence" -ln "phxfdObjOriginalInfluence" 
		-min 0 -max 1 -at "float";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".phxfdSeparatorGeneralProps" -type "string" "";
	setAttr ".phxfdObjSolid" 0;
	setAttr ".phxfdClearChannels" -type "string" "Smoke,Temperature,Liquid,Fuel,RGB";
	setAttr ".phxfdObjWetting" 0;
	setAttr ".phxfdSeparatorActiveBodies" -type "string" "";
createNode transform -n "PhoenixFDPlForce1";
	rename -uid "7117C889-4A89-286A-715C-90949986AD0D";
	setAttr ".t" -type "double3" 0 0 -57.158940316474052 ;
	setAttr ".r" -type "double3" -90 0 0 ;
	setAttr ".s" -type "double3" 9 9 9 ;
createNode PhoenixFDPlainForce -n "PhoenixFDPlainForce1" -p "PhoenixFDPlForce1";
	rename -uid "F06527E6-4106-8C09-1543-1BAB057F483C";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".ovca" 1;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gh" no;
	setAttr ".gm" 0;
	setAttr ".gprf" 3;
	setAttr ".gpof" 3;
	setAttr ".gstp" 1;
	setAttr ".golr" -type "float2" 0.15000001 0.5 ;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" no;
	setAttr ".vif" no;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".uwo" no;
	setAttr ".lp" -type "double3" 0 0 0 ;
	setAttr ".los" -type "double3" 1 1 1 ;
	setAttr ".vrs" 1;
	setAttr ".str" 100;
	setAttr ".stru" 0;
	setAttr ".drag" 0.10000000149011612;
	setAttr ".dist" 1000000;
	setAttr ".distu" 1000000;
	setAttr ".fdst" 1;
	setAttr ".aff" -type "string" "Liquid,Foam,Splash,Mist,Smoke,Temperature";
	setAttr ".ufs" yes;
	setAttr ".appb" no;
	setAttr ".ls" 1;
	setAttr ".lc" -type "float3" 0.2 0.62352943 0.18039216 ;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
createNode transform -n "PhoenixFDTurb1";
	rename -uid "A4CA4984-4B60-F007-8B32-718AF186B5AF";
	setAttr ".t" -type "double3" 0 0 -69.182616893532796 ;
	setAttr ".s" -type "double3" 9 9 9 ;
createNode PhoenixFDTurbulence -n "PhoenixFDTurbulence1" -p "PhoenixFDTurb1";
	rename -uid "5FA6029A-44EF-22F3-65EC-27A94E9969D4";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".ovca" 1;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gh" no;
	setAttr ".gm" 0;
	setAttr ".gprf" 3;
	setAttr ".gpof" 3;
	setAttr ".gstp" 1;
	setAttr ".golr" -type "float2" 0.15000001 0.5 ;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" no;
	setAttr ".vif" no;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".uwo" no;
	setAttr ".lp" -type "double3" 0 0 0 ;
	setAttr ".los" -type "double3" 1 1 1 ;
	setAttr ".vrs" 2;
	setAttr ".inj" no;
	setAttr ".mult" 0;
	setAttr ".sz" 100;
	setAttr ".szu" 100;
	setAttr ".fd" 3;
	setAttr ".ss" 0.10000000149011612;
	setAttr ".sa" 0.5;
	setAttr ".rs" 0;
	setAttr ".sp" 1;
	setAttr ".d" 0;
	setAttr ".pp" no;
	setAttr ".aff" -type "string" "Velocity,Smoke,Temperature,Liquid,Foam,Splashes";
	setAttr ".ls" 1;
	setAttr ".lc" -type "float3" 0.2 0.62352943 0.18039216 ;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "E2D9586B-46C7-C000-C3D4-58BB6D42191C";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "EE389D07-42C3-3E5E-E7B2-EE871A6EB510";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "943179DA-4768-13BC-884A-9CA680C29BF7";
createNode displayLayerManager -n "layerManager";
	rename -uid "D10D2F38-4D82-E272-7D92-6587F955DA5B";
createNode displayLayer -n "defaultLayer";
	rename -uid "9EE45AF8-409E-D8F0-99F7-2C9E8257E5AF";
	setAttr ".ufem" -type "stringArray" 0  ;
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "1C98A2F5-4DC9-E200-0F31-DCA229124707";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "D70DA076-49F0-5667-7A48-3DB006605C21";
	setAttr ".g" yes;
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "FBB8B79D-4511-32C2-0BEF-228D014D4C0F";
	setAttr ".version" -type "string" "5.3.4.1";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "24E759F0-45C0-7AD7-4D24-4297B8E40885";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "27377DEA-4248-7F8E-C47D-338D6BA5C7BD";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "076D52E7-4748-9E9D-8F62-D493F138E254";
	setAttr ".ai_translator" -type "string" "maya";
	setAttr ".output_mode" 0;
createNode objectSet -n "phxsim_set1";
	rename -uid "AAA2EC19-4037-439D-6EC8-C4B47F8446DF";
createNode objectSet -n "phxlight_set1";
	rename -uid "50C0CFC4-4F0A-500C-78FD-A69ADA8C4F0A";
createNode objectSet -n "phxforceprv_set1";
	rename -uid "B8B4C16D-4AE2-941C-910E-2A9D30C483CC";
createNode objectSet -n "phxSource_set1";
	rename -uid "16145F0E-4BCD-8412-BC19-B6B400A53657";
createNode polyCube -n "polyCube1";
	rename -uid "05C10772-41EF-13A4-2DD8-EE8D97D916D4";
	setAttr ".w" 5;
	setAttr ".d" 5;
	setAttr ".cuv" 4;
createNode objectSet -n "phxbodyforce_set1";
	rename -uid "8DA4D927-491C-8224-54A3-2AA14D7B5AC1";
createNode polyCube -n "polyCube2";
	rename -uid "28D720B2-426F-A358-9B15-9BA7D3658520";
	setAttr ".w" 15;
	setAttr ".h" 15;
	setAttr ".d" 15;
	setAttr ".cuv" 4;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "F29892AE-4509-C1F4-F4F3-0F823548DB1D";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 638\n            -height 440\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n"
		+ "            -shadows 0\n            -captureSequenceNumber -1\n            -width 98\n            -height 0\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n"
		+ "            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n"
		+ "            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 98\n            -height 0\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n"
		+ "            -camera \"|persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n"
		+ "            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n"
		+ "            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1119\n            -height 718\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -autoExpandAllAnimatedShapes 1\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n"
		+ "            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n"
		+ "            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n"
		+ "            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -autoExpandAllAnimatedShapes 1\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n"
		+ "            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -autoExpandAllAnimatedShapes 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n"
		+ "                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n"
		+ "                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 1\n                -limitToSelectedCurves 0\n                -constrainDrag 0\n                -valueLinesToggle 0\n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -autoExpandAllAnimatedShapes 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n"
		+ "                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n"
		+ "                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n"
		+ "                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"|persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n"
		+ "                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n"
		+ "                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n"
		+ "                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -bluePencil 1\n                -greasePencils 0\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n"
		+ "                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1119\\n    -height 718\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1119\\n    -height 718\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "17249F83-4A3A-BE06-6939-0E934162A807";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 230 -ast 1 -aet 230 ";
	setAttr ".st" 6;
createNode animCurveTU -n "PhoenixFDSource1_discharge";
	rename -uid "F532A758-4CD6-5F83-D63C-24ADD19C4530";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  2 1 3 0;
createNode animCurveTL -n "PhoenixFDPlainForce1_strengthunits";
	rename -uid "F05DCEA3-4DB3-FDD2-0BB6-B4929C601373";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  170 0 180 20;
createNode animCurveTU -n "PhoenixFDBodyForce1_strength";
	rename -uid "D1305C3C-49A5-2A87-ED8C-45986EDCF2A3";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  160 20 161 0;
createNode animCurveTU -n "PhoenixFDBodyForce1_internaldamp";
	rename -uid "A10D0562-41F2-92A0-DC6C-A9B19BAF5F14";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  160 1 161 0;
createNode animCurveTL -n "PhoenixFDBodyForce1_insidespreadingunits";
	rename -uid "124EE602-4406-0137-F415-4CAC2F7ECAE7";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  160 400 161 0;
createNode animCurveTU -n "PhoenixFDTurbulence1_multiplier";
	rename -uid "672E6FB5-492E-9460-E070-4D8C844103A4";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  170 0 180 30;
createNode mayaUsdLayerManager -n "mayaUsdLayerManager1";
	rename -uid "7D54F403-46E7-BBC7-2104-309C77B06110";
	setAttr ".sst" -type "string" "";
select -ne :time1;
	setAttr ".o" 78;
	setAttr ".unw" 78;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
	setAttr ".rtfm" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :standardSurface1;
	setAttr ".bc" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".sr" 0.5;
select -ne :initialShadingGroup;
	setAttr -s 3 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "arnold";
	setAttr ".outf" 51;
	setAttr ".imfkey" -type "string" "exr";
	setAttr ".dss" -type "string" "standardSurface1";
select -ne :defaultResolution;
	setAttr ".w" 1920;
	setAttr ".h" 1080;
	setAttr ".pa" 1;
	setAttr ".dar" 1.7769999504089355;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".vtn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".vn" -type "string" "ACES 1.0 SDR-video";
	setAttr ".dn" -type "string" "sRGB";
	setAttr ".wsn" -type "string" "ACEScg";
	setAttr ".otn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".potn" -type "string" "ACES 1.0 SDR-video (sRGB)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "phxsim_set1.ub[0]" "PhoenixFireSmokeSimulator1.us";
connectAttr "phxlight_set1.ub[0]" "PhoenixFireSmokeSimulator1.vl";
connectAttr "phxforceprv_set1.ub[0]" "PhoenixFireSmokeSimulator1.vfs";
connectAttr ":time1.o" "PhoenixFireSmokeSimulator1.ct";
connectAttr "phxSource_set1.ub[0]" "PhoenixFDSource1.ns";
connectAttr "PhoenixFDSource1_discharge.o" "PhoenixFDSource1.dc";
connectAttr "polyCube1.out" "pCubeShape1.i";
connectAttr "phxbodyforce_set1.ub[0]" "PhoenixFDBodyForce1.body";
connectAttr "PhoenixFDBodyForce1_strength.o" "PhoenixFDBodyForce1.str";
connectAttr "PhoenixFDBodyForce1_internaldamp.o" "PhoenixFDBodyForce1.indp";
connectAttr "PhoenixFDBodyForce1_insidespreadingunits.o" "PhoenixFDBodyForce1.inspreadu"
		;
connectAttr "polyCube2.out" "pCubeShape2.i";
connectAttr "PhoenixFDPlainForce1_strengthunits.o" "PhoenixFDPlainForce1.stru";
connectAttr "PhoenixFDTurbulence1_multiplier.o" "PhoenixFDTurbulence1.mult";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "pCube1.iog" "phxSource_set1.dsm" -na;
connectAttr "pCube2.iog" "phxbodyforce_set1.dsm" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "PhoenixFireSmokeSimulator1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape2.iog" ":initialShadingGroup.dsm" -na;
// End of BodyForce_animation.ma
